<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 4: 1810-1815. </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.2541</idno>
            <idno type="nines">rce3812</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Bodleian Library, MS Eng. Lett. c. 25. Previously published: John Wood Warter (ed.), Selections from the Letters of Robert Southey, 4
               vols (London, 1856), II, pp. 393–394 [in part].</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="2541" type="letter">
            <head>2541. Robert Southey to <ref type="a" target="people.html#BedfordGrosvenorCharles">Grosvenor Charles Bedford</ref>, <date
                  when="1815-01-14">14 January 1815</date>
               <note type="headnote" place="foot" resp="editors">Address: To / G. C. Bedford Esq<hi rend="sup">re</hi> / Exchequer /
                  Westminster.<lb/>Stamped: KESWICK/ 298<lb/>Postmark: E / 17 JA 17/ 1815<lb/>Endorsement: 14 Jan<hi rend="sup">ry</hi>. 1815<lb/>MS:
                  Bodleian Library, MS Eng. Lett. c. 25. ALS; 4p.<lb/>Previously published: John Wood Warter (ed.), <title>Selections from the Letters of Robert
                     Southey</title>, 4 vols (London, 1856), II, pp. 393–394 [in part].</note>
            </head>
            <opener>
               <dateline>
                  <address>
                     <placeName>
                        <ref target="places.html#Keswick">Keswick</ref>.</placeName>
                  </address>
                  <date when="1815-01-14">14 Jan<hi rend="sup">y</hi> 1815</date>
               </dateline>
               <salute>My dear G</salute>
            </opener>
            <p rend="indent1"> I beseech you try if you can recover the MSS of Lambs Review, which has been &lt;made&gt; the thing it is by <ref
                  type="m" target="people.html#GiffordWilliam">Giffords</ref> merciless mutilations.<note n="1" place="foot" resp="editors"> Lamb’s
                  review of Wordsworth’s <title>The Excursion</title> (1814), <title>Quarterly Review</title>, 12 (October 1814), 100–111. Lamb was
                  extremely upset by the changes Gifford had made to his original; see Charles Lamb to William Wordsworth, [28 December 1814] and [7
                  January 1815], E. W. Marrs Jnr (ed.), <title>The Letters of Charles and Mary Anne Lamb: 1798–1817</title>, 3 vols (Ithaca, NY,
                  1975–1978), III, pp. 125–6, 128–30. However, Bedford, who had seen at least part of Lamb’s MSS, noted it was ‘both feeble and
                  affected’ and much in need of revision; see Grosvenor Charles Bedford to Southey, 1 February 1815, Bodleian Library, MS Eng. Lett.
                  d. 52. The fullest discussion of the ‘mutilations’ or revisions, depending on your point of view, is <ref type="l"
                     target="/reference/qr/index/23.html">Jonathan Cutmore, <title>The Quarterly Review Archive</title></ref>. Wordsworth had
                  forwarded Lamb’s letter of 7 January 1815 to Southey, and asked him to recover the MS of the review from Gifford; see William
                  Wordsworth to Southey, [January 1815], <title>The Letters of William and Dorothy Wordsworth. The Middle Years. Part 2.
                     1812–1820</title>, ed. E. De Selincourt, 2nd edn rev. Mary Moorman and Alan G. Hill (Oxford, 1970), pp. 185–186. Southey’s letter
                  to Bedford is an attempt to do just that. He was unsuccessful.</note> You may remember the old woman at Merida, discovering that we
               had not drawn the woodcock which was for our supper, – just like that old woman is <ref type="m" target="people.html#GiffordWilliam"
                  >G</ref> as a corrector of my <del>xxx</del> reviewals, &amp; so has he proved to <ref type="m" target="people.html#LambCharles"
                  >Lamb</ref>.<note n="2" place="foot" resp="editors"> The comparison is between Gifford and an old woman whom Southey encountered at
                  Merida during his first visit to the Iberian peninsula: ‘We had a woodcock for supper, which we trussed ourselves. This did not
                  satisfy the old woman of the house; to our utter disappointment she brought up the poor bird sprawling – told us we had forgot to
                  cut off the rump and draw it, and then poked her finger in to shew us how clean the inside was’, Southey, <title>Letters Written
                     During a Short Residence in Spain and Portugal</title> (Bristol, 1797), p. 237.</note> If there be a logical arrangement, he is
               sure to dislocate it by pulling out the middle joint of <del>the xx</del> every articulated <del>sentence</del> &lt;paragraph&gt;. If
               there be a felicitous phrase, – <del>&amp; xxx xxxx</del> he is sure to gouge the sentence. – To own the truth I am too angry <del>with
                  him</del> to write to him just now, &amp; shall therefore make my reply thro you. As for his emasculations they must be submitted
               to, &amp; I have never remonstrated against them; – but he has no business to insert his own opinions in direct opposition &amp;
               contradiction to mine. He has said for me that as an Englishman I am proud of the general merits of Pope’s Homer.<note n="3"
                  place="foot" resp="editors"> Southey objected to Gifford’s insertion of a sentence (‘Of Pope’s Homer we are, as Englishmen, proud to
                  acknowledge the great and general merits’) at the start of his generally critical discussion of Alexander Pope’s (1688–1744;
                     <title>DNB</title>) translation of Homer. The offending interpolation appeared in Southey’s review of Alexander Chalmers
                  (1759–1834; <title>DNB</title>), <title>The Works of the English Poets, from Chaucer to Cowper</title> (1810), <title>Quarterly
                     Review</title>, 12 (October 1814), 60–90 (85).</note> The only comfort I have is that every person must perceive no man who wrote
               what follows, could possibly have written that sentence unless he were a stark fool.</p>
            <p rend="indent1"> He asks what I shall have for him, &amp; this is what I want you to answer for me, – till I shall have ceased to
               remember this unanswerable &amp; idiotic interpolation. Tell him he shall have part of Lewis &amp; Clark in the course of a week;<note
                  n="4" place="foot" resp="editors"> Meriweather Lewis (1774–1809) and William Clark (1770–1838), <title>Travels to the Source of the
                     Missouri River, and Across the American Continent to the Pacific Ocean</title> (1814), reviewed by Southey in <title>Quarterly
                     Review</title>, 12 (January 1815), 317–368.</note> – &amp; for the same number <ref type="m"
                  target="people.html#RobertsBarreCharles">Barres</ref> book,<note n="5" place="foot" resp="editors"> Grosvenor Bedford’s
                     <title>Letters and Miscellaneous Papers … With a Memoir of His Life</title> (1814) of his cousin Barré Charles Roberts, who had
                  died in 1810 aged 21. It was reviewed by Southey in the <title>Quarterly Review</title>, 12 (January 1815), 509–519.</note> &amp;
               Miots history of the Expedition to Egypt of which <ref type="m" target="people.html#MurrayJohn">Murray</ref> has sent me the two
                  editions,<note n="6" place="foot" resp="editors"> Jacques François Miot (1779–1858), <title>Mémoires pour servir à l’Histoire des
                     Expéditions en Egypte et en Syrie</title>; the two editions were those of 1804 and 1814. Southey reviewed Miot in
                     <title>Quarterly Review</title>, 13 (April 1815), 1–55.</note> – the latter containing among many various readings, a
               circumstantial detail of the massacre at Jaffa to which he was eye witness.<note n="7" place="foot" resp="editors"> The rape and murder
                  by French troops of the population of Jaffa after the city fell on 3 March 1799. For Miot’s first-hand account, <title>Mémoires pour
                     servir à l’Histoire des Expéditions en Egypte et en Syrie</title> (Paris, 1814), pp. 140–148.</note> Tell him also that I shall
               review if he pleases <ref type="m" target="people.html#LloydCharles">Lloyds</ref> Alfieri,<note n="8" place="foot" resp="editors">
                  Lloyd’s translation of <title>The Tragedies of Vittorio Alfieri</title> (1815); reviewed by Southey in <title>Quarterly
                     Review</title>, 14 (January 1816), 333–368.</note> – the necessity of my doing it as it imports <ref type="m"
                  target="people.html#LloydCharles">Lloyds</ref> feelings you will very well understand. <del>Perhaps &amp; probably I ha</del> This
               will not be for the next number, but I may perhaps do something more for it, – you know what makes the mare go, according to the
                  proverb.<note n="9" place="foot" resp="editors"> ‘Money makes the mare go’.</note>
            </p>
            <p rend="indent4"> ____</p>
            <p rend="indent1">
               <ref type="m" target="people.html#ColeridgeDavidHartley">Hartley</ref> goes to Oxford at Easter. A Postmastership<note n="10"
                  place="foot" resp="editors"> The name for a Scholarship at Merton College, Oxford.</note> at Merton has been promised him – worth
               not less than 50 £ a year. Lady Beaumont gives an annual 30 £, – <ref type="m" target="people.html#PooleThomas">Poole</ref> 10 £, <ref
                  type="m" target="people.html#CottleJoseph">Cottle</ref> 5 £, &amp; his <del>x</del> Uncles at Ottery 40 £. Of <ref type="m"
                  target="people.html#ColeridgeSamuelTaylor">his father</ref> we know nothing. <ref type="m" target="people.html#ColeridgeDerwent"
                  >Derwent</ref> is too young as yet for a public office, – but I shall bear your hint in mind &amp; take council concerning it.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#WilsonMrs">Mrs Wilson</ref> is as well as can be expected at her years, but we have lost poor
                  Dinah.<note n="11" place="foot" resp="editors"> A servant at Greta Hall. Her surname and dates are unknown.</note> She went home to
               her parents last week, &amp; there is no hope of her recovery. A liver complaint which for the last eighteen months has tormented her,
               &amp; during the greater part of that has been mistaken for rheumatism is now terminating fatally. An outward abscess has formed, – she
               has no strength to support the discharge, – &amp; if she had, the disease seems to have extended to the lungs. We are all
                  <del>very</del> much concerned for her.</p>
            <closer>
               <salute rend="indent2"> God bless you</salute>
               <signed rend="indent4"> RS.</signed>
            </closer>
            <postscript>
               <p rend="indent1"> I think of reviewing <ref type="m" target="people.html#JeffreyFrancis">Jefferys</ref> review of <ref type="m"
                     target="people.html#WordsworthWilliam">Wordsworth</ref> (which I have not yet seen) in the Courier.<note n="12" place="foot"
                     resp="editors"> For Jeffrey’s review of Wordsworth’s <title>The Excursion</title> (1814), see <title>Edinburgh Review</title>, 24
                     (November 1814), [1]-30. It began: ‘This will never do’ ([1]). Southey did not write his proposed article.</note> And giving him
                  such a dressing as he has never yet met with.</p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
